
#stacks_in_200_page7 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_201_page7 {
	font-size: 220%;
}

#stacks_in_208_page7 {
	margin: 50px 0px 30px 0px;
}

#stacks_in_209_page7 {
	font-size: 130%;
}

#stacks_in_210_page7 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_211_page7 {
	font-size: 110%;
}
#stacks_in_1839_page7 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1839_page7 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_1839_page7 #jwresp_col2_stacks_in_1839_page7{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_1839_page7 #jwresp_col1_stacks_in_1839_page7,#stacks_in_1839_page7 #jwresp_col2_stacks_in_1839_page7{width:100%;float:none;display:block}#stacks_in_1839_page7 #jwresp_col1_stacks_in_1839_page7{margin-bottom:15px}}

#stacks_out_1839_page7 {
	margin-left:0;
}

#stacks_in_1839_page7 {
	margin: 0px 50px 0px 0px;
}

#stacks_in_1841_page7 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1841_page7 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1841_page7 {
	margin-right:0;
}

#stacks_in_1841_page7 {
	margin: 0px 0px 5px 0px;
}

#stacks_out_1843_page7 {
	margin-right:0;
}

#stacks_in_1844_page7 {
	font-size: 110%;
}

#stacks_out_1846_page7 {
	margin-left:0;
}

#stacks_in_1847_page7 {
	font-size: 110%;
}

#stacks_in_1856_page7 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1856_page7 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1856_page7 {
	margin-right:0;
}

#stacks_in_1856_page7 {
	margin: 0px 0px 5px 0px;
}

#stacks_out_1858_page7 {
	margin-right:0;
}

#stacks_in_1859_page7 {
	font-size: 110%;
}

#stacks_out_1861_page7 {
	margin-left:0;
}

#stacks_in_1862_page7 {
	font-size: 110%;
}

#stacks_in_1883_page7 {
	margin: 25px 0px 40px 0px;
}

#stacks_in_1884_page7 {
	font-size: 110%;
}

#stacks_in_215_page7 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_216_page7 {
	font-size: 130%;
}

#stacks_in_221_page7 {
	font-size: 110%;
}

#stacks_in_1581_page7 {
	margin: 25px 0px 40px 0px;
}

#stacks_in_1582_page7 {
	font-size: 110%;
}

#stacks_in_1624_page7 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_1625_page7 {
	font-size: 130%;
}

#stacks_in_1629_page7 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_1640_page7 {
	font-size: 110%;
}

#stacks_in_1658_page7 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_1659_page7 {
	font-size: 130%;
}

#stacks_in_1669_page7 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_1670_page7 {
	font-size: 110%;
}
